Lintian Reports (Beta Testing)

E debhelper-compatibility-level-not-a-number

The debhelper compatibility level specified in debian/rules is not a number. If you're using make functions or other more complex methods to generate the compatibility level, write the output into debian/compat instead of setting DH_COMPAT. The latter should be available for a user to override temporarily.

Severity: error

Check: debhelper

These source packages in the archive trigger the tag.